Php5


#1

I just signed on with the dreamhost and im trying to install MediaWiki but it needs PHP5 so what steps do I need to take to have it fixed?


#2

Just log onto the web panel, and go to the Domains -> Manage Domains screen. Once there, click on the “edit” link under the “Web Hosting” column for the domain in question, set the pulldown selection box for PHP to PHP 5.2.x, and save your change.

Give it a few minutes to take effect, and you are all set! :slight_smile:

–rlparker